Subject: This is David Harris of Darwin Day!

From: David Harris <[email-masked]>
Date: Fri, 21 Oct 2005 19:57:12 +0000

OK.  1-650-701-1948

  - David Harris
-------------------------------------------
Hey all.

Instead of the call in number, mara and I are going to do a thing where
we call you.  Can you tell me the best number to reach you at 4 pm
today?

Thanks
sara

-----Original Message-----
From: David Harris [mailto:[email-masked] <[email-masked]>]
Sent: Thursday, October 20, 2005 5:53 PM
To: Sara Ryan
Subject: Re: FW: intelligent design campaign and DD

Thank you, Sara!   I'll call the number and use the code you gave, at
1:00 PACIFIC TIME=4:00 EASTERN TIME on Friday.

Talk to you then,

  - David Harris, DarwinDay.org

Sara Ryan wrote:

>Ok 4 pm est it is
>s
>
>-----Original Message-----
>From: LisaSwinehart [mailto:[email-masked]
<[email-masked]>]
>Sent: Thursday, October 20, 2005 5:31 PM
>To: Sara Ryan
>Subject: Re: FW: intelligent design campaign and DD
>
>4:00 will work for me.
>
>At 04:34 PM 10/20/2005, you wrote:
>
>

>>Can you ladies do this time instead?
>>
>>s
>>
>>-----Original Message-----
>>From: David Harris [mailto:[email-masked] <[email-masked]>]
>>Sent: Thursday, October 20, 2005 3:58 PM
>>To: Sara Ryan
>>Subject: Re: intelligent design campaign and DD
>>
>>If you intended 11 a.m. EASTERN TIME, that's 8 a.m. PACIFIC.  I'd be
>>pretty much worthless, since I normally wake around noon out here.

How

>>about 4:00 EASTERN, which is 1:00 PACIFIC?
>>
>>  - David Harris
>>
>>Sara Ryan wrote:
>>
>>
>>

>>>Oh I'm sorry I didn't know you were in pacific time.  Are you sure
>>>
>>>

>it's

>>>ok?
>>>
>>>S
>>>
>>>-----Original Message-----
>>>From: David Harris [mailto:[email-masked] <[email-masked]>]
>>>Sent: Thursday, October 20, 2005 3:39 PM
>>>To: Sara Ryan
>>>Subject: Re: intelligent design campaign and DD
>>>
>>>So that's 11 a.m. Pacific Time on Friday. A little early for me, buy
>>>
>>>

>I

>>>think I can do it.
>>>- David
>>>Sara Ryan wrote:

>>>>Hey everyone,
>>>>
>>>>Thanks for getting back to me. Let's try for Friday at 11 am. I will
>>>>assume that works for everyone unless I hear otherwise.
>>>>
>>>>The number is: 866 316 1519, code 591634
>>>>
>>>>Thanks!
>>>>
>>>>Sara
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>

>>----------------------------------------------------------------------

-

>>-

>>>>*From:* David Harris [mailto:[email-masked] <[email-masked]>]
>>>>*Sent:* Wednesday, October 19, 2005 5:37 PM
>>>>*To:* Sara Ryan
>>>>*Cc:* [email-masked]
>>>>*Subject:* Re: intelligent design campaign and DD
>>>>
>>>>Hi Sara!
>>>>
>>>>I could join a conference call Thu,Fri,Mon,Tue afternoons (Pacific
>>>>Time) at a scheduled time, except not after 4:00 on Tuesday. If that
>>>>lets me participate, please send details like time and phone number
>>>>
>>>>

>to

>>>>call.
>>>>
>>>>- David Harris, Database Architect and Outreach Organizer
>>>>DarwinDay.org
>>>>
>>>>Sara Ryan wrote:
>>>>
>>>>Hi folks,
>>>>
>>>>
>>>>Americans United would like to put together a conference call this
>>>>Thurs or Fri or next Mon or Tues to talk about the potential to
>>>>include some political activism against intelligent design or other
>>>>efforts by lawmakers to undermine the teaching of evolution.
>>>>
>>>>
>>>>Could you tell me if you are free any of those days and if so, what
>>>>
>>>>
>>>>
>>>>

>>>times?

>>>>Thanks!
>>>>Sara

>>----------------------------------------------------------------------

-

>>-

>>>>*From:* [email-masked] <mailto:[email-masked]> <[email-masked]>
>>>>
>>>>

>[mailto:[email-masked] <[email-masked]>]
>
>

>>>>*Sent:* Thursday, October 13, 2005 6:53 PM
>>>>*To:* Sara Ryan; [email-masked]
>>>><mailto:[email-masked]> <[email-masked]>;
[email-masked]
>>>><mailto:[email-masked]> <[email-masked]>; [email-masked]
>>>><mailto:[email-masked]> <[email-masked]>
>>>>*Cc:* Beth Corbin; Mara Zonderman
>>>>*Subject:* Re: (no subject)
>>>>
>>>>Sara:
>>>>
>>>>We look forward to hearing from you next week -- I'll be in England
>>>>for a couple of weeks so would you please address the email to
>>>>[email-masked] <mailto:[email-masked]>
<[email-masked]> and he will be
>>>>able to speak for Darwin Day -- I'll take a look at it as soon as I
>>>>get back.
>>>>
>>>>Bob
>>>>
>>>>In a message dated 10/11/05 11:53:05 AM Pacific Daylight Time,
>>>>[email-masked] <mailto:[email-masked]> <[email-masked]> writes:
>>>>
>>>>   Great news!!
>>>>
>>>>   We are a 501c3 also so we do not do anything close to
>>>>
>>>>

>jeopardizing

>>>>   our tax exempt status.
>>>>
>>>>
>>>>   Lisa and I spoke on the phone today and we are going to work
>>>>   within our respective organizations to develop a more formal
>>>>
>>>>

>plan

>>>>   and then we will be in touch with everyone at the end of next
>>>>
>>>>
>>>>
>>>>

>>>week.

>>>>   Thanks!
>>>>   Sara